.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.724242,0.000000,0.000000,0.724242,0,0);-ms-transform:matrix(0.724242,0.000000,0.000000,0.724242,0,0);-webkit-transform:matrix(0.724242,0.000000,0.000000,0.724242,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.556000px;}
.ws1{word-spacing:0.667200px;}
.ws0{word-spacing:1.556800px;}
._0{margin-left:-2.203200px;}
._3{width:67.977600px;}
._2{width:75.969600px;}
._1{width:77.289600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:107.051721px;}
.yc{bottom:157.204061px;}
.y17{bottom:163.597673px;}
.yb{bottom:180.379239px;}
.y16{bottom:184.455855px;}
.y15{bottom:205.314036px;}
.y14{bottom:226.172218px;}
.ya{bottom:226.731333px;}
.y9{bottom:249.906512px;}
.y13{bottom:267.888582px;}
.y8{bottom:296.258606px;}
.y7{bottom:342.610121px;}
.y6{bottom:412.138842px;}
.y11{bottom:434.640475px;}
.y5{bottom:435.314021px;}
.y10{bottom:455.498657px;}
.yf{bottom:476.356839px;}
.y4{bottom:481.666115px;}
.ye{bottom:497.215021px;}
.y3{bottom:504.841293px;}
.yd{bottom:538.931384px;}
.y2{bottom:551.193388px;}
.y1{bottom:597.544903px;}
.h4{height:15.240000px;}
.h3{height:18.000000px;}
.h2{height:18.288000px;}
.h1{height:42.000000px;}
.h0{height:747.418182px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:118.319485px;}
.x3{left:303.912400px;}
.x1{left:362.497818px;}
.x4{left:605.159878px;}
.x5{left:765.637224px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.255900pt;}
.ws1{word-spacing:0.307079pt;}
.ws0{word-spacing:0.716519pt;}
._0{margin-left:-1.014025pt;}
._3{width:31.286762pt;}
._2{width:34.965088pt;}
._1{width:35.572619pt;}
.fs2{font-size:9.205021pt;}
.fs1{font-size:11.046025pt;}
.fs0{font-size:25.774059pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:49.270667pt;}
.yc{bottom:72.353333pt;}
.y17{bottom:75.296000pt;}
.yb{bottom:83.019733pt;}
.y16{bottom:84.896000pt;}
.y15{bottom:94.496000pt;}
.y14{bottom:104.096000pt;}
.ya{bottom:104.353333pt;}
.y9{bottom:115.019733pt;}
.y13{bottom:123.296000pt;}
.y8{bottom:136.353333pt;}
.y7{bottom:157.686667pt;}
.y6{bottom:189.687333pt;}
.y11{bottom:200.043733pt;}
.y5{bottom:200.353733pt;}
.y10{bottom:209.643733pt;}
.yf{bottom:219.243733pt;}
.y4{bottom:221.687333pt;}
.ye{bottom:228.843733pt;}
.y3{bottom:232.353733pt;}
.yd{bottom:248.043733pt;}
.y2{bottom:253.687333pt;}
.y1{bottom:275.020667pt;}
.h4{height:7.014226pt;}
.h3{height:8.284519pt;}
.h2{height:8.417071pt;}
.h1{height:19.330544pt;}
.h0{height:344.000000pt;}
.w0{width:440.000000pt;}
.x0{left:0.000000pt;}
.x2{left:54.456667pt;}
.x3{left:139.876000pt;}
.x1{left:166.840000pt;}
.x4{left:278.525467pt;}
.x5{left:352.385333pt;}
}
